[strings]
name=Русский
s1=Меню
s2=Выход
s3=Скин
s4=Язык
s5=Профиль
s6=Открыть
s7=Без скина
s8=Архивы
s9=Файлы
s10=Каталог
s11=Сборники
s12=Избранное
s13=Фильтр
s14=Выводить список файлов в архиве (папке) согласно критериям поиска
s15=Система
s16=Издатель
s17=Маппер
s18=Размер
s19=Для поиска меньше или больше заданного размера используйте знаки <,><br>Пример: >128Kb
s20=Жанр
s21=Дата
s22=Поиск
s23=ПОИСК
s24=Очистить критерии поиска
s25=Закрыть
s26=Вывести список<br>Обновить
s27=Скриншот
s28=Скачать видео
s29=Список сборников
s30=Список игр
s31=Записи не найдены
s32=найдено
s33=Система не выбрана !
s34=Выберите системы
s35=Файл успешно получен
s36=Открыть папку с файлом ?
s37=Файл "%F%" успешно получен
s38=Передача игр для "%S%" успешно завершена
s39=получен
s40=отправлен (возможно получатель отклонил получение)
s41=Файл "%S%" не
s42=Прием
s43=Передача
s44=файла
s45=Файл
s46=От
s47=Входящий файл от
s48=Входящий
s49=Принять файл ?
s50=Файл от
s51=Получаем игру "%S1%" для "%S2%" от "%S3%" ...
s52=Ожидаем подтвеждения на передачу от
s53=хочет поделиться играми
s54=Принять ?
s55=Запрос на передачу игр от
s56=принят
s57=отклонен
s58=Запрос от
s59=Передаем игру "%S1%" от "%S2%" для "%S3%" ...
s60=Не удалось найти файл
s61=Отсутствует список файлов для передачи
s62=отклонил ваш запрос
s63=отклонил передачу (возможно пользователь долого ожидал соглашения и отклонил передачу)
s64=Отклонено
s65=Введите текст
s66=Отправка сообщения
s67=Онлайн: к нам приходит
s68=Онлайн
s69=Все
s70=Недопустимые символы
s71=Поля "Логин" и "Пароль" необходимо заполнить
s72=Обязательные поля
s73=Этот логин занят, введите другой
s74=Логин занят
s75=Неверный логин или пароль
s76=Вход
s77=Добавлен скриншот
s78=Идет скачивание
s79=Остановить процесс
s80=Общий чат
s81=Редактирование
s82=Сохранить
s83=Добавить сборник
s84=Добавить
s85=Переименовать
s86=Изменение имени в сборнике не меняет имени в основной базе !
s87=Отмена
s88=Удалить
s89=Вставлено в сборник
s90=и архив
s91=и папку
s92=запись в базе
s93=обложку и задник
s94=скриншоты
s95=записей
s96=Удаляю
s97=Выберите каталог назначения
s98=Извлечение
s99=Извлечение в
s100=Перемещение
s101=Переместить
s102=передача не поддерживается
s103=Ожидаем подтверждения передачи от
s104=; -  разделитель для поиска нескольких записей<br>* - любой символ<br>'-' - исключть
s105=Имя
s106=Рейтинг
s107=Сохранить изменения
s108=Сохраняем
s109=Файл "%S1%" сохранён в "%S2%.7z"
s110=Укажите HEX редактор в настройках
s111=HEX редактор не указан
s112=Создать поддиректорию с именем архива
s113=FDS маппер и .unf файл нельзя разделить на PRG и CHR
s114=Укажите папку
s115=Разделение PRG и CHR
s116=Структура файлов
s117=Только одно выделение
s118=Удалить выбранные файлы
s119=Удаление "%S1%" из "%S2%"
s120=Извлечь в
s121=Копировать в
s122=Переместить в не сжатые
s123=Переместить в сжатые
s124=Передать
s125=Открыть в блокноте
s126=Редактировать
s127=Синхронизировать
s128=Получить
s129=данные
s130=Системы
s131=Регистрация
s132=Код
s133=Назначение
s134=Текст
s135=Отменить
s136=секрет
s137=Отредактирован
s138=Такая запись уже существует
s139=Запись существует
s140="Формат","Назначение" и "Код" необходимо заполнить
s141=Добавлен
s142=Пополнен
s143="Имя","Регион","Формат","Назначение" и "Код" необходимо заполнить
s144="Имя" и "Текст" необходимо заполнить
s145=всю ветку
s146=регион
s147=формат
s148=код с назначением
s149=Удален
s150=Удаление
s151=Журнал поиска очищен
s152=Журнал очищен
s153=Удалить базы выбранных систем
s154=ВНИМЕНИЕ !!! Все рейтинги и игры находящиеся в сборниках этих систем будут удалены !!!
s155=Удалить базы
s156=реиндексируем базы
s157=сжимаем базы
s158=Базы %S1% удалены
s159=Удаление базы
s160=Запуск эмулятора
s161=Настройка %S1% для
s162=Не найден файл
s163=ОШИБКА
s164=Выберите систему
s165=Коды и секреты
s166=Показать правую панель
s167=Скрыть правую панель
s168=Очистить информацию выбранных систем
s169=Очистить информацию
s170=Базы %S1% очищенны
s171=Базы очищенны
s172=Очистка информации
s173=Не могу взять имя
s174=Открываем
s175=Не найдены файлы с расширениями
s176=Не найдено
s177=Не найдена программа виртуального привода
s178=Не найдена программа
s179=Запуск
s180=Не найден эмулятор
s181=Возможно он был удален или еще не установлен
s182=Воспользуйтесь закладкой "Эмуляторы", для установки эмулятора
s183=ExtractRom или GetISO не вернули данные
s184=СТОП
s185=Скачать
s186=Загрузка
s187=Остановка загрузки
s188=Для включения или отключения данной опции требуется перезапустить программу
s189=Выйти из программы
s190=Скрыть программу из панели задач
s191=скопирован в буфер обмена
s192=Скопировать PayPal аккаунт в буфер обмена и перейти на страницу перевода
s193=Изб.
s194=Издатель / Разработчик
s195=ru-RU
s196=Нет
s197=ОТМЕНЁН
s198=Скопировано
s199=папка
s200=папка программы
s201=папка текущего эмулятора
s202=файл рома
s203=папка ромов текущей системы
s204=файл настроек
s205=ПЕРЕМЕННЫЕ
s206=Воспроизведение
s207=Получаем список видео
s208=Получаем ссылки
s209=Ссылки не получены\n1. Вероятно не установлен Microsoft Visual C++ 2010 Redistributable Package (x86)\n2. YT-DLP требует обновления (см. настройки) или заблокирован брандмауэром.\n3. YouTube внес изменения, RetroManager требует обновления.
s210=Скачать видео
s211=Форматы не получены
s212=Удалить локальный видео файл
s213=Остановить скачивание
s214=Оценить
s215=Загружаю задник
s216=Загружаю обложку
s217=Загружаю скриншот
s218=Информация обновлена
s219=Запись уже наполнена
s220=Информация добавлена
s221=Поля "Имя","Жанр","Количество игроков" необходимо заполнить
s222=Показать обложку
s223=Показать задник
s224=Переименовываем
s225=Файл "%S%" не найден !
s226=Файл с таким именем уже существует !
s227=Задайте другое имя файла.
s228=Файл существует
s229=Файл "%S%" не удалось переименовать !
s230=Поле "Имя" необходимо заполнить
s231=Введите имя
s232=Файл "%S%" уже существует !
s233=Перезаписать
s234=Введите имя файла !
s235=Имя файла
s236=Сохраняем файл как
s237=Перезаписываем файл
s238=Неверная функция
s239=Операция прервана
s240=Передаем файл "%S1%" для %S2%
s241=Отключиться
s242=Скрыть настройки аккаунта
s243=Настройка аккаунта
s244=Копирование "%S1%" в "%S2%"
s245=Проверка расширений
s246=Открыть в эмуляторе
s247=Обновление доступных эмуляторов
s248=Эмуляторы
s249=Успешно обновлено
s250=Эмуляторы обновлены
s251=Ваша версия актуальна
s252=Ошибка обновления
s253=Удалить из избранного
s254=Добавить в избранное
s255=Пустые
s256=Данные
s257=Загрузка
s258=Найдено секретов
s259=Пусто
s260=Найдено кодов
s261=Закрыть окно
s262=Папка "%S%" не найдена
s263=Не найдена папка
s264=Превышена длинаа имени файла
s265=HEX редактор не найден
s266=База данных
s267=Ошибка преобразования
s268=Изображение успешно добавлено
s269=задник
s270=обложку
s271=Получить %S% из файла (jpg,png)
s272=Получить %S% по ссылке из буфера обмена
s273=Искать %S% в Google
s274=Выберие JPG,PNG,GIF файлы
s275=Обложка
s276=Задник
s277=Скриншоты
s278=в Google
s279=Запись с именем "%S%" уже существует !
s280=Введите другое имя
s281=Удалено
s282=Удалить скриншот(ы)
s283=Удаление скриншотов
s284=Нельзя выделять несколько скриншотов при перемещении !
s285=Внимание
s286=Файл не получен
s287=Ошибка ссылки
s288=Настройки
s289=Скрыть
s290=Показать
s291=настройки поиска в Google
s292=Сборник с таким именем уже есть !
s293=Удалить обложку
s294=Установлен рейтинг: %S1% для "%S2%"
s295=Получение информации
s296=Получаем список доступных ядер ...
s297=Доступные ядра для %S% успешно обновлены
s298=Ошибка получения
s299=Не могу удалить файлы
s300=Не могу извлечь
s301=Получение
s302=Ядро "%S%" успешно установлено
s303=Ядро "%S%" успешно удалено
s304=Информация
s305=БАЗА СИСТЕМЫ ПУСТА
s306=Данные получены
s307=Отменено пользователем
s308=%PL%> Информация: [%I%] Обложки: [%C%] Задники: [%BC%] Скриншоты: [%S%] Музыка: [%M%] Ошибки: [%E%]
s309=Переименовано
s310=%PL%> Добавлено: [%A%] Удалено: [%D%] Ошибки: [%E%]
s311=Синхронизация
s312=получаем данные
s313=Найдено данных
s314=Папки с играми пусты !!!
s315=завершена
s316=прервана пользователем
s317=и передача файлов
s318=Не удалось переместить файл
s319=Обновление базы данных
s320=Обновить
s321=Обновление
s322=обновлен
s323=Обновление компонента
s324=Компонент MPV обновлен
s325=Установить
s326=Установка
s327=установлен
s328=Загрузка BIOS для "%S%"
s329=Установка BIOS для "%S%"
s330=BIOS для "%S%" успешно установлен
s331=Эмулятор %S1% "%S2%" успешно установлен %S3%
s332=Эмулятор "%S1%" успешно обновлен до "%S2%" %S3%
s333=Обновить эмулятор "%S1%" до "%S2%"
s334=Обновить эмулятор
s335=Обновление эмулятора: "%S1%" до "%S2%"
s336=Установка эмулятора: "%S%"
s337=скачивание
s338=перезапись конфигурации
s339=Эмулятор не получен
s340=Эмулятор "%S%" удаляется
s341=Эмулятор "%S%" не был полностью удален!%N%Вероятно в данный момент он используется.%N%Выйдите из эмулятора и повторите удаление.
s342=Эмулятор "%S%" успешно удален
s343=Файлы получены
s344=Удаляем старые файлы
s345=Копирование файлов
s346=Перемещение файлов
s347=Завершено
s348=Что-то пошло не так
s349=Все записи успешно удалены
s350=уже имеется в не сжатых, перезаписать ее
s351=уже имеется в сжатых, перезаписать ее
s352=сжатие
s353=перемещен
s354=Копирование
s355=Удалено обложек и задников
s356=Удалено скриншотов
s357=Удалено записей
s358=Перемещено записей
s359=Запись в базе
s360=Запись в базе и архив
s361=Обложку и задник
s362=Копировать имя в буфер
s363=Искать на YouTube
s364=Открыть в ...
s365=Открыть в HEX редакторе
s366=Копировать
s367=Разделить на PRG и CHR
s368=Вставить
s369=Вверх
s370=Вниз
s371=Перевести
s372=Приватное сообщение
s373=Передать файл
s374=Развернуть все
s375=Свернуть все
s376=Искать в Google
s377=День
s378=Месяц
s379=Год
s380=Следующее изображение
s381=Предыдущее изображение
s382=Запустить
s383=Обложка / скриншоты
s384=Коды
s385=Секреты
s386=Текст
s387=Формат
s388=Регион
s389=Серийный номер
s390=Заметка
s391=Перевод<br>Если необходимо перевести часть текста, просто выделите его и нажмите перевести.<br>(требуется подключение к интернет)
s392=Оригинальный текст
s393=Отсутствует
s394=Запуск программы не возможен, т.к. отсутствует
s395=Информация / Обложки / Скриншоты
s396=Очистить
s397=Удалить выбранные системы<br>(Будут удалены РОМы, Скиншоты, Обложки, Видео)
s398=Игроки
s399=Обложки
s400=Задники
s401=Сокращать жанр до
s402=Сокращать жанр от 1 до 5.<br>Пример: Action, Shooter, Shoot-'Em-Up в сокращении до 2 будет: Action, Shooter
s403=Игнорировать скобки
s404=Игнорировать данные в скобках
s405=Ограничить скриншоты до
s406=Источник
s407=облако
s408=база
s409=база / облако
s410=облако / база
s411=База
s412=Retro Manager Cloud (облако) - это онлайн база данных в которой каждый может оставить информацию об игре для дальнейшего использования этой информации всем пользователям Retro Manager.
s413=Получить обложки и скриншоты для каталога
s414=Получить информацию / обложки / скриншоты для базы игр
s415=Получить данные<br>(обложку, скриншоты, информацию)
s416=Доступные
s417=Установленные
s418=Установить эмулятор
s419=Удалить эмулятор
s420=Установить BIOS для эмулятора
s421=Исполняемый файл
s422=Исполняемый файл эмулятора
s423=Аргументы
s424=Аргументы коммандной строки для эмулятора
s425=Запустить эмулятор
s426=Открыть папку с эмулятором
s427=Настройки эмулятора
s428=Приоритет расширения образов оптических дисков
s429=Перечисляются через ; <br>по умолчанию: cue;iso;img;cdi;gdi
s430=Эмулировать нажатие клавиш после запуска эмулятора
s431=Использовать виртуальный привод
s432=%IMG% - файл образа
s433=Задержка
s434=Задержка после монтирования образа (сек.)
s435=Чистая
s436=Удалеются все файлы текущей системы
s437=Заменять
s438=Перезаписывать ваши файлы
s439=Не заменять
s440=Не перезаписывать ваши файлы
s441=Синхронизировать базу после скачивания
s442=Получить данные после синхронизации<br>(обложку, скриншоты, информацию)
s443=Не удалять скачанные файлы
s444=Загруженные файлы остаются в папке DOWNLOADS
s445=Анимированные смайлики
s446=Жирный
s447=Наклонный
s448=Подчеркнутый
s449=Размер шрифта сообщений
s450=Направление текста
s451=Цвет имени
s452=Окно приватных сообщений
s453=Настройка
s454=Отправить сообщение<br>CTRL+ENTER
s455=Отправить
s456=Вход / Регистрация
s457=Автовход
s458=Сохранить пароль
s459=Логин
s460=Пароль
s461=Очистить историю текущего пользователя
s462=Приватные сообщения
s463=Открыть изображение в системе
s464=Искать обложку в Google
s465=Количество игроков
s466=Добавить жанр
s467=Показать настройки поиска Ggoogle
s468=Регион обложки<br>(для облака)
s469=Загрузить информацию в облако
s470=Поиск в Google
s471=Установить изображение
s472=Получить скриншот по ссылке из буфера обмена
s473=Добавить скриншот(ы) из файла (jpg,png)
s474=Удалить выделенные скриншоты
s475=Переместить назад
s476=Переместить вперед
s477=Искать скриншоты в Google
s478=Удерживайте Ctrl для выделения нескольких скриншотов
s479=Строка поиска обложки
s480=Строка поиска задника
s481=Строка поиска скриншотов
s482=Выводить результатов
s483=По умолчанию
s484=Название
s485=Обновить список доступных ядер
s486=Имя ядра
s487=Dll файл
s488=Не создавать поддиректорию с именем архива для одного файла
s489=Разложить на поддиректории в алфавитном порядке
s490=Разбивать на поддиректории, если количество файлов превышает
s491=Не извлекать файлы мапперы которых не поддерживаются Everdrive N8 (NES)
s492=В указанной директории обнаружены файлы !!!
s493=Удалить эти файлы перед извлечением?
s494=Извлеч
s495=Задать вопрос
s496=О программе
s497=Домашняя страница
s498=Написать письмо
s499=Поддержать проект на
s500=Вид
s501=Поиск / Журнал
s502=Загрузка / Онлайн / YouTube
s503=Пути
s504=Настройки сжатия 7z
s505=Параметры поиска видео на YouTube
s506=Обновление эмуляторов
s507=Автовыбор систем
s508=Автоматический выбор систем.<br>Системы выбираются автоматически по наличию файлов в папках.
s509=Система по умолчанию
s510=Проверять обновления программы при запуске
s511=Отключить "Загрузка"
s512=Отключить онлайн функции
s513=Уровень сжатия
s514=Размер блока
s515=Размер словаря
s516=Папка ромов для
s517=!!! По умолчанию ромы хранятся в папке ROMs !!!
s518=Hex редактор
s519=Показывать поля
s520=Байты
s521=Показывать скриншоты
s522=Количество скриншотов
s523=Шрифт списков
s524=Цвет не сжатых файлов
s525=Цвет не поддерживаемых мапперов Everdrive N8
s526=Цвет ранее запущенных игр
s527=Отключить автоматический поиск сектретов/кодов при навигации по списку игр
s528=После запуска разворачивать на весь экран
s529=Автоматический размер 1-й колонки
s530=Показывать обложки и скриншоты пропорционально.
s531=Дополнительные визуальные эффекты
s532=Собственный рейтинг
s533=Очистить счетчики запуска игр
s534=Вести журнал поиска
s535=Авторазворачивание
s536=Автозаполнение
s537=Разделять по системам
s538=Не искать секреты
s539=Пошаговый поиск
s540=Очищать строку поиска при смене системы
s541=Очистить журнал
s542=Отображать все системы в режиме каталога
s543=Всегда разворачивать каталог
s544=Подгонять ширину столбцов при прокрутке списка
s545=Порядок отображения региона
s546=Открывать окно приватных сообщений вместо уведомлений
s547=Отключить звуки сообщений
s548=Прокси
s549=DHT порт
s550=Поле поиска
s551=Параметры URL
s552=Показывать
s553=результатов поиска
s554=Перемотка колесом мыши
s555=Использовать Adaptive Stream
s556=Обновить компонент MPV
s557=Для просмотра виео с YuoTube необходимо установить пакет Visual C++ 2010 (x86)
s558=Обновить YT-DLP
s559=Не перезаписывать расширения файлов при обновлении
s560=Разрешить заменять разрадность
s561=Входящий порт
s562=При использовании Adaptive Stream используется YT-DLP.<br>Можно выбрать качество видео, но могут возникнуть проблемы с перемоткой.
s563=Задать номер TCP-порта для BitTorrent-загрузок.<br>Несколько портов можно указать, используя "," например: 6881,6885.<br>Вы также можете использовать "-", чтобы указать диапазон: 6881-6999.<br>"," и "-" могут быть использованы вместе: 6881-6889,6999.<br>По умолчанию: 6881-6999
s564=Задать прослушиваемый UDP-порт используя DHT (IPv4, IPv6) и UDP-трекер.<br>Несколько портов можно указать через "," например: 6881,6885.<br>Вы также можете использовать "-" чтобы указать диапазон: 6881-6999.<br>"," и "-" могут быть использованы вместе.<br>По умолчанию: 6881-6999
s565=Интенсивность
s566=Не обрезать список
s567=Не обрезать список (при большом количестве файлов, может замедлить работу)
s568=Стоп
s569=Для смены языка необходимо перезапустить программу!%N%Перезапустить программу ?
s570=Смена языка
s571=ОЖИДАЕТСЯ
s572=Переменные в поле поиска:<br>%NAME% - имя игры<br>%PL% - платформа игры
s573=Переменные в URL, добавляются в конце url сктроки.
s574=только не сжатые
s575=Порядок поиска в базах
s576=Эмулируемые клавиши: ALT,CTRL,ENTER,UP,DOWN,ESC\n[+] клавиша нажата\n[-] клавиша отжата\n[Tx] ожидание, 1 = 1/10 секунды\n[N] вставить файл\nПример (3DO Phoenix):\nT5,+ALT,-ALT,+ENTER,-ENTER,+ENTER,-ENTER,T5,N,+ENTER,-ENTER\nили\nT5,ALT,ENTER,ENTER,T5,N,ENTER
s577=Справка
s578=Показывать байты (колонка "размер")
s579=Пример (по умолчанию): .ini.cfg
s580=Восстановить сборник ?
s581=Громкость
s582=Добавить в плейлист
s583=Поля "Ссылка", "Описание" и "Система" необходимо заполнить!
s584=YouTube плейлист
s585=Ссылка
s586=Описание
s587=Это не ссылка YouTube
s588=Такое видео уже есть
s589=Соотношение сторон
s590=Показывать информацию о системе при наведении мыши
s591=Скачивается видео поток
s592=Скачивается аудио поток
s593=Слияние аудио и видео файлов
s594=Получаем форматы
s595=Обновление YT-DLP
s596=Лучше|Лучшее (один поток)|<=1080p|<=720p|<=480p|<=360p
s597=Нельзя переименовать локальный файл который воспроизводится
s598=Качество по умолчанию
s599=Playlist ID
s600=Пребуферизация
s601=Плейлист по умолчанию
s602=Скачать плейлист
s603=Нельзя удалить локальный файл который воспроизводится
s604=Нет соединения
s605=с сервером
s606=Повторите попытку позже.
s607=Загружено
s608=Система не пуста !
s609=При отключении системы все ее данные будут удалены%NL%(Эмуляторы, РОМы, Скриншоты, Обложки, Видео, Музыка)
s610=Отключить систему ?
s611=Удаляем базу системы
s612=Удаляем эмуляторы
s613=Удаляем скриншоты и обложки
s614=Удаляем РОМы
s615=Удаляем видео
s616=Системы, выделенные жирным текстом, можно скачать
s617=Обложки и скриншоты
s618=Открыть видео на YouTube
s619=Добавить в плейлист и скачать
s620=Найти другие видео
s621=Подсветка
s622=Разделитель запятая
s623=Музыка
s624=Удалена музыка
s625=Плейлист
s626=Трек
s627=Предыдущий трек
s628=Следующий трек
s629=Пауза
s630=Воспроизвести
s631=Найдено файлов
s632=Удаляем музыку
s633=Удаление обложек и скриншотов
s634=Воспроизвести (двойное нажатие)
s635=Стар скачивания с торрента может занять несколько минут
s636=Видео
s637=РОМы